Subject: Re: Trainer Candidate - Munaza Mushtaq
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 4 Mar 2023 01:30:24 -0700 (MST)

location- Jamia nagar,total experience-5.3y,notice period-1m,salary-38k(with incentive),33k(without incentive),expecting-45k, sound average,working with Concentrix, shared QATest 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Saturday, March 4, 2023 1:03:21 PM 
Subject: Fwd: Trainer Candidate - Munaza Mushtaq 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Munaza Mushtaq <[email-masked]> 
Date: 4 March 2023 at 00:59:05 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Munaza Mushtaq 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Munaza Mushtaq 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 6005147877 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	New Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix 	Sr Quality Analyst 	3-April_2023 	32000 
Previous Employer 1 	Aegis 	Admin 	Oct 2018 	12000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Less than a month 
	Please briefly describe your work experience specifically in Quality? 	Data fetching from Dashboards 
Doing RCA 
Preparation of appeals 
Client calib calls 
Final score reports publish 
Feedback 
Dipcheck 
WBR presentation 
Quality Performance Test 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I recently moved into a different workflow where quality scores were quite low from past few months. 
I gave myself a challenge that I will get to the root of this and do everything in my hands to boost up the quality scores. 
As I went through the data, I came to know that the feedback is pending for past 3 weeks. 
Which means the admin is getting his feedback for an error after almost a month, and he is repeating the same error for that month because he never got the feedback. 
I came to arrange a team meeting where I made up some calls. 
I assigned feedbacks to every QA available on the floor and gave them a timeline to close the feedback within a specific time. 
We have come to a point now where feedbacks are closed within the weeks date of sharing the report. 
Also I started BQ sessions weekly and Quality Performance tests on daily basis to boost up the quality scores . 
Finally with efforts from the operations team, the training team and the quality team, we have managed to meet the quality score given by the client. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is providing needed information. 
A great customer service is listening keenly to the customer issue. Acknowledging the customer issue, making sure that customer issue is resolved within the TAT provided and finally gaining the trust of the customer. 
	What according to you makes you a good candidate for this position? 	Relevant experience. 
Honesty at work. 
Trainable. 
Quick learner. 
Hard worker. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5 	

	

BQ_END